Ogre::GLSLLinkProgram::CustomAttribute Struct Reference

Name / attribute list. More...

List of all members.

## Public Member Functions

| CustomAttribute (const String &_name, GLuint _attrib)

## Public Attributes

String | name
GLuint | attrib

## Detailed Description

Name / attribute list.

Definition at line 88 of file OgreGLSLLinkProgram.h.

## Constructor & Destructor Documentation

Ogre::GLSLLinkProgram::CustomAttribute::CustomAttribute | ( | const String & | _name,
|  | GLuint | _attrib
| ) |  |

Definition at line 92 of file OgreGLSLLinkProgram.h.

## Member Data Documentation

GLuint Ogre::GLSLLinkProgram::CustomAttribute::attrib

Definition at line 91 of file OgreGLSLLinkProgram.h.

String Ogre::GLSLLinkProgram::CustomAttribute::name

Definition at line 90 of file OgreGLSLLinkProgram.h.

The documentation for this struct was generated from the following file:

- OgreGLSLLinkProgram.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:55